キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
97993s
Level 9

[質問] 10月後半リリースのv5.2.3ではIE9に対応しますよね?

10月後半からリリースされるMcAfee SaaS Endpoint Protection 5.2.3 では、IE Ver.9に対応するのでしょうか?

URLインストールについて記述はあっても、IE9への対応の記述が見当たりません。

URLインストールには、Security Centerへのログインが必要です。

現バージョンでは、IE9でSecurityCenterにログインできないばかりか、ログイン時エラーすら非表示。

IE9は、正式リリース前にBバージョンの提供もあったし、

国内一般への正式リリースは、2011年4月。

日本では、夏モデルからは標準でIE9がプレインストールされています。

(サイレントインストールもSecurityCenterへのログインを前提にされています)

いまだにIE9に対応できないベンダーは、Mcafee社以外にもあるのでしょうか?

せめてSecurity Centerに「IE9は使えません」くらいの表示を追加し、利用者への配慮を示してくれれば心落ち着くのですが....

最終の利用ユーザやMcafeeを紹介した法人の担当へ、私個人が何も説明できずにほんと苦しい立場です。

怒り心頭なので、何か既リリース済みの情報を見逃してたらごめんなさい。

1 件の返信
yujid50
Level 9

Re: [質問] 10月後半リリースのv5.2.3ではIE9に対応しますよね?

10月後半からリリースされるMcAfee SaaS Endpoint Protection 5.2.3 では、IE Ver.9に対応するのでしょうか?

KB72424 - Compatibility of SecurityCenter/SaaS Endpoint Protection with Internet Explorer 9

  • SaaS Endpoint Protection 5.2.3 is the first version to fully support IE9.
    →5.2.3 が、IE9に対応する最初のバージョンになります。
  • SaaS Endpoint Protection 5.2.2 adds script scanner support for IE9.
    →5.2.2 で、IE9でのスクリプトスキャンがサポートされました。


ここのコミュニティーのトップに書いてありますが、

参加の前に、サポートQ&A、Corporate KnowledgeBase (英語) 、 Product Documentation (英語) 、およびVideo Tutorials (英語) もご参照ください。

もっとも、英語での情報公開から、日本語化された情報公開までのラグがあるのは仕方ありませんが。

日本では、夏モデルからは標準でIE9がプレインストールされています。
(サイレントインストールもSecurityCenterへのログインを前提にされています)

ことですが、
サイレントのインストールの作業を、日本のサポートQ&A [TP509122506] を参考に、手順4. までを別のPCか対応ブラウザで行い、それ以降をインストールしたいPC で行うことは可能です。


現時点まで、サポートQ&A や サポート通信に何の情報も記載されていないのは問題かもしれません。情報がないことで不安になる気持ちもわかります。しかし、97993sさんの怒りはこのコミュニティーではなく、マカフィー側にぶつけるべきです。

最終の利用ユーザやMcafeeを紹介した法人の担当へ、私個人が何も説明できずにほんと苦しい立場です。

すでに製品を購入しているのですから、サポートに問い合わせを行い、情報・状況を確認する権利を持っているはずです。私にはなぜそれを行使しないのか理解が及びません。

「わからないことがあれば分かる人に聞く。」当たり前のことだと思います。怒り心頭になってこのコミュニティーに書き込むのは結構ですが、その前に落ち着いてするべきこと・できることを模索するほうが先ではないのでしょうか。

このメッセージは次により編集されています: yujid50 on 11/10/01 1:35:56 JST
0 件の賞賛